name = "BuddingCrystals"
filename = "BuddingCrystals-3.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dfc8be19c40e3436f8d3c0b5956614017adcd6c6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5641653
project-id = 628302
